/****************************************************************************************	
	[FIXES FOR OTHER BROWSERS]
*****************************************************************************************/
/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	head~body #breadcrumbs a {background-position: 100% 5px;}
	head~body #content-main ul {list-style-image: url('../images/template/bg-list-ie.gif');}
	head~body .txt-input, textarea {width: 20em;}
}

/* Safari + Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#breadcrumbs a {background-position: 100% 5px;}
	.txt-input, textarea {width: 20em;}
}